#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1
visibility:           public
id:                   pandoc-server-0.1-E7pxa7T4rbB4eY2Gt9b7TN
key:                  pandoc-server-0.1-E7pxa7T4rbB4eY2Gt9b7TN
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  c211ca8711fd53535a427d192690ea68
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-server-0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-server-0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1-E7pxa7T4rbB4eY2Gt9b7TN
depends:
    aeson-2.1.2.0-HCTqTKpxJB964jFnb3x4i3 base-4.15.1.0
    base64-0.4.2.4-KZAJRR5fUiILqA1qUzm8pZ bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    doctemplates-0.11-92fpTPSIDJs6xRBOByYv1h
    pandoc-3.0.1-5LSHUUnxUHcFv7yhXRrnCV
    pandoc-types-1.23-9aSG2srMEMi5IGTSzc1FQy
    servant-server-0.19.2-F2YzDnbU9mKHHJmWbaBCrl
    skylighting-0.13.2.1-JNgDzEgDZbv9WBcpyM1tSn text-1.2.5.0
    unicode-collation-0.1.3.4-CjhesIPdS3r5y09mxB5VKs
    wai-3.2.3-71ukkM9HJO9BkszeZuKK0w
    wai-cors-0.2.7-FVhgnZwUs3NBn3xtBZr766

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

